Перейти к основному содержанию

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:
Датчик угла поворота Novotechnik RSX-7911-836-324-651
  • Бесконтактный, резервный сверхмощный поворотный датчик.
  • Прочная, а также компактная конструкция позволяет осуществлять непосредственный монтаж датчика без дополнительных защитных мер.

Датчик угла RSX-7900 предназначен для измерения углов поворота в экстремальных условиях окружающей среды. Датчик подходит для непрерывной работы в широком диапазоне.

Прочный цельнометаллический корпус с двойным шарикоподшипниковым валом из нержавеющей стали и превосходной концепцией уплотнения защищает датчик от различных воздействий окружающей среды.

Высокая точность и надежность измерения магнитного угла являются дополнительными особенностями, особенно в областях, связанных с безопасностью.

Разнообразие версий вала позволяет направлять его с помощью рычага или других приводных элементов.

Технические характеристики RSX-7911-836-324-651:

  • Рабочий диапазон: 0…360°
  • Точность: 1% ДИ
  • Разрешение: до 12 бит
  • Питание: 9…34В DC
  • Выходной сигнал: аналоговый DC 4…20 мA
  • Рабочая температура: -40…+85°C
  • Частота обновления: 5 кГц
  • Рабочая скорость: 50 мин-1
  • Материал корпуса: анодированный алюминий
  • Вал: сталь Ø13x12мм с поперечным отверстием Ø4,1 мм
  • Класс защиты: IP67
  • Электрическое подключение: соединитель М12 4-конт. неэкранир.

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0275
Бренд:
Novotechnik
Артикул:
TLH-0275 (25311)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-1200

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0130

Подробнее
Novotechnik TLH-0450
Бренд:
Novotechnik
Артикул:
TLH-0450 (25318)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0450

Подробнее
Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0100

Подробнее
Novotechnik TLH 0600
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0600

Подробнее
Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0150

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0200

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее

Другие товары из категории Энкодеры

Инкрементальные энкодеры вала Elcis I08 159
Бренд:
Elcis Encoder S.r.l.
Артикул:
I08 159
Наименование:

Инкрементальные энкодеры вала Elcis I08 159 специальные

Подробнее
Абсолютный энкодер Lika HMC59 P
Бренд:
Lika Electronic s.r.l.
Артикул:
Абсолютный энкодер Lika HMC59 P
Наименование:

Абсолютный энкодер Lika HMC59 P

Подробнее
Инкрементальные энкодеры вала Elcis I04 100D
Бренд:
Elcis Encoder S.r.l.
Артикул:
I04 100D
Наименование:

Инкрементальные энкодеры вала Elcis I04 100D с высоким разрешением

Подробнее
Инкрементальный энкодер Italsensor TK38
Бренд:
Italsensor
Артикул:
TK38
Наименование:

Инкрементальный энкодер Italsensor TK38

Подробнее
Инкрементный энкодер Hengstler HSD25
Бренд:
Hengstler
Серия:
Серия HSD25
Наименование:

Инкрементный энкодер Hengstler HSD25

Подробнее
Инкрементальный энкодер Lika C50MI
Бренд:
Lika Electronic s.r.l.
Артикул:
C50MI
Наименование:

Инкрементальный энкодер Lika C50MI

Подробнее
Бренд:
Eltra
Артикул:
AA 58 F
Наименование:

Абсолютные магнитные энкодеры Eltra AA 58 F

Подробнее
Инкрементальный энкодер Hohner 25
Бренд:
Hohner Elektrotechnik
Артикул:
25
Наименование:

Инкрементальный энкодер Hohner 25

Подробнее
Энкодеры Datalogic серии ENC41
Бренд:
Datalogic
Серия:
ENC41
Наименование:

Энкодеры Datalogic серии ENC41

Подробнее
Электронные маховички Elcis V02 VP55
Бренд:
Elcis Encoder S.r.l.
Артикул:
V02 VP55
Наименование:

Электронные маховички Elcis V02 VP55 серии Portable

Подробнее
Инкрементальный энкодер Eltra ER38F500Z5/28P10X3PA
Бренд:
Eltra
Серия:
Серия ER38F
Наименование:

Инкрементальный энкодер Eltra ER38F

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Инкрементальные энкодеры вала Elcis I09 E6
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 E6
Наименование:

Инкрементальные энкодеры вала Elcis I09 E6 недорогие

Подробнее
Инкрементальный энкодер Lika CKQ60
Бренд:
Lika Electronic s.r.l.
Артикул:
CKQ60
Наименование:

Инкрементальный энкодер Lika CKQ60

Подробнее
Ex энкодер Hohner CSMXE с интерфейсом SSI
Бренд:
Hohner Elektrotechnik
Артикул:
CSMXE с интерфейсом SSI
Наименование:

Ex энкодер Hohner CSMXE с интерфейсом SSI

Подробнее
Абсолютный энкодер Hohner HS10 DeviceNet
Бренд:
Hohner Elektrotechnik
Артикул:
HS10 DeviceNet
Наименование:

Абсолютный энкодер Hohner HS10 DeviceNet

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст